/*
 * Homepage Styles
 */
 div#site-container {
  background-image:url(/img/home-page-bg-with-search.png);
}

#navrow {
  background:none !important;
}

ul#topnav li.current,
ul#topnav li.over,
ul#topnav li:hover{
  background:none !important;
}
ul#topnav li.first a:hover,
ul#topnav li.first a.current,
ul#topnav li a:hover,
ul#topnav li a.current {
  background:url(/img/top-nav-hover-bg.png) top left no-repeat;
}

ul#topnav li ul li:hover,
ul#topnav li ul li a {
  background:#ffffff !important;
}


/*
* SLideshow
*/
#hp-slideshow {
  position:relative;
  overflow:hidden;
  width:838px;
  height:333px;
}

#hp-slideshow ul#slides {
  margin:0 auto 0 auto;
  padding:0;
  width:827px;
  height:337px;
  list-style:none;
}
ul#slides li.slide{
  position:relative;
}

li.slide img {
  z-index:0;
}

ul#slides li.slide div.caption {
  position:absolute;
  bottom:5px;
  left:8px;
  z-index:50;
  background:#333333;
  color:#ffffff;
  opacity:0.8;
  padding:20px;
  width:810px;
  w\idth:770px;
}


#hp-slideshow div#cl {
  background:transparent url(/img/slide-left-curve.png) top left no-repeat;
  display:block;
  position:absolute;
  top:0;
  left:5px;
  width:6px;
  height:337px;
  z-index:100;
}
#hp-slideshow div#cr {
  background:transparent url(/img/slide-right-curve.png) top left no-repeat;
  display:block;
  position:absolute;
  top:0;
  right:5px;
  width:6px;
  height:337px;
  z-index:100;
}
#hp-slideshow #counters {
  position:absolute ;
  z-index:100;
  top:10px;
  left:24px;
  height:10px;
}

#hp-slideshow #counters a {
  font-size:0px;
  color:#ccc;
  margin:0 3px;
  background:#cccccc;
  border:solid 2px #cccccc;
  display:inline-block;
  width:8px;
  height:8px;
}
#hp-slideshow #counters a.activeSlide,
#hp-slideshow #counters a:hover {
  border-color:#ffffff;
}
#hp-slideshow #hp-slideshow-prev {
  background:url(/img/left-arrow.png) no-repeat;
  opacity: 0.5;
  cursor: pointer;
  width: 128px;
  height: 128px;
  position: absolute;
  left: 0;
  top: 105px;
  z-index: 10000;
}
#hp-slideshow #hp-slideshow-prev:hover {
  opacity: 0.7;
}
#hp-slideshow #hp-slideshow-next {
  background:url(/img/right-arrow.png) no-repeat;
  opacity: 0.5;
  cursor: pointer;
  width: 128px;
  height: 128px;
  position: absolute;
  right: 0;
  top: 105px;
  z-index: 10000;
}
#hp-slideshow #hp-slideshow-next:hover {
  opacity: 0.7;
}
#hp-slideshow #map-strap {
  position:absolute;
  top:-1px;
  right:1px;
  z-index:1001;
}
#map-strap a {
  background:transparent url(/img/map-diagonal.png) top right no-repeat;
  display:block;
  width:139px;
  height:134px;
}
#hp-slideshow #hp-slideshow-caption-container {
  position: absolute;
  left: -2px;
  bottom: 6px;
  z-index: 100;
  width: 100%;
}
#hp-slideshow-caption-container #hp-slideshow-caption {
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  text-shadow: #000 1px 1px 1px;
  /*background: rgba(0, 80, 20, 0.7);*/
  border-radius: 3px;
  margin: 0 15px 0 15px;
}
#hp-slideshow-caption strong {
  font-size: 22px;
}
#hp-search {
  background: url(/img/sub-page-header-bg.jpg) bottom left no-repeat;
  border-radius: 5px;
  padding: 19px 0 0 15px;
  margin-top:26px;
  height: 45px;
}
#hp-search form {
  overflow: visible;
  zoom: 1;
}
h2.bigsearch {
  font-size:1.75em;
  font-weight: bold;
  font-family: arial, sans-serif;
  color: #fff;
  float: left;
  margin: 3px 15px 0 0;
}

#hp-search div.fields {
  overflow: visible;
  zoom: 1;
}
#hp-search div.fields label {
  float: left;
}
#hp-search div.fields .field {
  float: left;
  margin-right: 5px;
}
#hp-search div.fields .field#hp-area-container .selector {
  width: 100%;
}
#hp-search div.fields .field#hp-area-container .selector span {
  width: 120px;
}

#hp-searchbtn {
  float: left;
  color: #fff;
  font-size: 1.25em;
  font-family: arial, sans-serif;
  font-weight: bold;
  background: #3e3e3e url(/img/button-green-bullet.png) 84% center no-repeat;
  border: none;
  margin: -1px 0 0 10px;
  border-radius: 10px;
  padding: 6px 25px 6px 15px;
}
#hp-searchbtn:hover {
  background-color: #4e4e4e;
  cursor: pointer;
}

#hp-search div.fields select {
  width:auto;
}
div.fields label {
  display:none;
}


/**
* Homepage featrure panels
**/

#fp {
  overflow:hidden;
  margin-top:40px;
  width:100%;
}
#hp-introduction {
  padding: 12px 0 17px 0;
}
#hp-introduction p {
  text-align: justify;
  line-height: 1.3;
  font-size: 13px;
}
#hp-introduction.with-hri-button {
  overflow: hidden;
  zoom: 1;
}
#hp-introduction.with-hri-button #hp-hri-button {
  float: right;
  margin: -2px 0 0 30px;
}
#fpleft,
#fpright{
  position:relative;
  width:404px;
}
#fpleft h2,
#fpright h2 {
  font-size: 1.364em;
  color:#3e3e3e;
  background:url(/img/hp-panel-header.png) no-repeat;
  line-height:40px;
  padding-left:10px;
  width:404px;
  w\idth:394px;
  height:40px;
  margin:0;
}
#fp span.vall {
  position:absolute;
  top:0;
  right:15px;
  line-height:40px;
}
span.vall a {
  color:#0091bd;
  font-weight:bold;
}

#fpleft {
  float:left;
}
#fpright {
  float:right;
}
#fp .fpbody {
  clear:both;
  color:#fff;
  background:url(/img/hp-panel-bg.png) repeat-x;
  border:solid 1px #ccc;
  border-top:0px;
  overflow:hidden;
  width:100%;
}
.fpbody div.img {
  background:url(/img/hp-panel-img-bg.png) repeat-x;
  margin:16px 8px 0 16px;
  float:left;
  width:123px;
  height:92px;
}
div.img img {
  margin:1px;
}
.fpbody h3 {
margin:16px 10px 3px 0px;;
}
.fpbody h3 a {
  font-size: 1.364em;
  font-weight:normal;
  color:#73cb00;
}

/**
* Jquery Uniform over-rides
**/

div.alciHP {
  /*width: 216px !important;*/
  font-size: 1em !important;
}
div.alciHP select {
  /*min-width:216px !important;*/
  border:0;
}
div.alciHP span {
  /*width:184px !important;*/
}

div.alciHP select option {
  background:#f8f8f8;
  color:#565656;
  text-shadow: 0 1px 0 #ffffff;
  padding:1px 5px;
}
div.alciHP select option:hover{
  text-shadow:none;
}


#member-login-area{
  position:relative;
  float:right;
  overflow:visible;
  width:147px;
  margin-top:10px;
  margin-left:20px;
}

#member-login-form{
  background:#027133 url(/img/hp-panel-bg.png) bottom repeat-x;
  color:#fff;
  z-index:2;
  padding:20px 40px;
  width:250px;
  height:180px;
}
#member-login-form a {
  color:#a3dbff;
}
#member-login-form label {
  font-weight:bold;
  display:block;
  margin:10px 0px 3px 0px;
}
#member-login-form input.txt {
  vertical-align:middle;
  background:url(/img/login-input-bg.png) no-repeat;
  border:0;
  line-height:23px;
  font-size:0.9em;
  padding:0 5px;
  width:147px;
  w\idth:137px;
  height:23px;
}
#member-login-form input.submit {
  vertical-align:middle;
}

#offscreen-if-homepage {
  position:absolute;
  left:-9999px;
  top:-9999px;
}